version: "2.1"
services:
  resilio-sync:
    image: lscr.io/linuxserver/resilio-sync:2.8.1
    container_name: resilio-sync
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Asia/Shanghai
    volumes:
      - /opt/docker-data/resilio/config:/config
      - /mnt/data/resilio/downloads:/downloads
      - /mnt/data/resilio/data:/sync
    ports:
      - 8888:8888
      - 55555:55555
    deploy:
      resources:
        limits:
          cpus: '1'
          memory: 1G
        reservations:
          cpus: '0.25'
          memory: 128M
    restart: unless-stopped